﻿@media(min-width:1601px){html{font-size:16px}
.w1600{padding:0 10rem}
}
@media(max-width:1750px){html{font-size:16px}
.w1600{padding:0 8rem}
#banner .prev{left:8rem;}
#banner .next{right:8rem;}
.s_news .w1600{padding:0px 9.25rem;}
}
@media(max-width:1600px){html{font-size:14px}
.w1600{padding:0 5rem}
#banner .prev{left:5rem;}
#banner .next{right:5rem;}
}
@media(max-width:1550px){}
@media(max-width:1399px){html{font-size:13px}
}
@media(max-width:1280px){.s_news .snews a .img{height:21.25rem;}
footer .hz .right .top{gap:2rem;}
footer .hz .left .logo{max-width:15.8125rem;}
.n_pro .hz .right .ar_article{overflow:hidden;overflow-x:auto;}
.n_yydl .hz .top{grid-template-columns:1fr 42.25rem;}
}
@media(max-width:1100px){#pc_header{display:none}
#m_header{display:block}
#nav_btn_box{display:block}
.w1600{padding:0 30px}
#banner .prev{left:30px;}footer .hz .left{max-width: 22rem;}
#banner .next{right:30px;}
}
@media(max-width:768px){#m_n_nav{display:block}
.n_pro .hz .right table tr:nth-child(1){position: relative;top: 0;}
.swiper{overflow:hidden !important;}
.w1600{padding:0 15px}
#banner .prev{left:15px;}
#banner .next{right:15px;}
.n_nav{display:none;}
#n_banner{height:20rem;}
#n_banner .box{padding-top:15%;}
#n_banner .box h2{font-size:2rem;}
.n_title h2{font-size:2rem;margin-bottom:1rem;}
.n_join .hz{flex-wrap:wrap;}
.n_join .hz .left .top h2{font-size:1.75rem;}
.n_join .hz .left .top{margin-bottom:1.5rem;}
.n_join .hz .left .tel{margin-bottom:2rem;}
footer .hz .right .top{display:none;}
footer .hz{flex-wrap:wrap;}
footer .hz .left .logo{margin-bottom:2rem;}
footer .hz .left .tel .ewm{display:none;}
footer .copy{text-align:left;}
.n_xszx li h2{margin-bottom:1.5rem;}
.n_xszx li .hz{grid-template-columns:repeat(1,1fr);}
.n_xszx li .hz .txt{padding:1.25rem;}
.n_xszx li .hz .txt:last-child{display:none;}
.n_jyfk .h2{font-size:2rem;margin-bottom:1.5rem;}
.n_jyfk form{padding:1.5rem;}
.n_jyfk form .inp{grid-column:span 3;}
.n_jyfk form button{padding:1.25rem;max-width:none;}
.n_video ul{grid-template-columns:repeat(2,1fr);gap:2rem;}
.n_video li a .img{height:auto;}
.n_video li a .img::after{width:2.5rem;height:2.5rem;}
.n_video li a .txt{padding:1.25rem 1.25rem 0 1.25rem;}
.n_video li a .txt .time{margin-bottom:.5rem;}
.n_video li a .txt h2{margin-bottom:.5rem;}
.n_down ul{grid-template-columns:repeat(1,1fr);}
.n_down ul li a{padding:1.5rem;}
.n_down ul li a h2{font-size:1.25rem;margin-bottom:1rem;}
.pages .box{margin-top:3.75rem;}
.n_yqsq .hz{padding:1.5rem;}
.n_yqsq .hz h2{font-size:1.25rem;margin-bottom:2rem;}
.n_yqsq .hz form .inp{grid-column:span 2;}
.n_yqsq .hz form .inp input::placeholder,.n_yqsq .hz form .inp textarea::placeholder{color:transparent;}
.n_yqsq .hz form button{margin:0;padding:1.25rem;grid-column:span 2;}
.n_yqsq .hz form .inp_cookie{grid-column:span 2;text-align:left;font-size:1rem;}
.nav_sj{display:block;width:100%;overflow:hidden;overflow-x:auto;padding-bottom:1.25rem;white-space:nowrap;}
.nav_sj a{display:inline-block;margin-right:1rem;}
.n_news li a .img{height:auto;}
.n_news li a .txt{padding:1.5rem;}
.n_news li a .txt .line{margin:1.5rem 0;}
.n_news ul{grid-template-columns:repeat(1,1fr);}
.n_news_show .hz{padding:1.5rem;}
.n_news_show .hz2 .left{display:none;}
.n_news_show .hz2 .right{padding-left:0;border:0;}
.n_news_show .hz .top .box a{display:none;}
.n_news_show .hz .top h2{font-size:1.5rem;}
.n_news_show .hz .top{margin-bottom:2rem;}
.n_yydl .hz{flex-wrap:wrap;}
.n_yydl .hz .left{max-width:none;position:unset;overflow:hidden;overflow-x:auto;padding-bottom:1.25rem;white-space:nowrap;}
.n_yydl .hz .left li{display:inline-block;}
.n_yydl .hz .top .txt{padding:1.25rem;}
.n_yydl .hz .top{grid-template-columns:repeat(1,1fr);}
.n_yydl .hz .top .txt p{font-size:1.5rem;line-height:1.5;}
.n_pro .hz .left{display:none;}
.n_pro .hz .right table .pro_nr{display:table-row !important;opacity:1 !important;max-height:none !important;}
.n_pro_show .hz1 .top{flex-wrap:wrap;gap:2rem;}
.n_pro_show .hz1 .top .left{max-width:none;border:0;}
.n_pro_show .hz1 .top .left .img{height:18rem;}
.n_pro_show .hz1 .top .right{max-width:none;padding:0;}
.n_pro_show .hz1 .top .right h2{margin-bottom:2rem;font-size:2rem;}
.n_pro_show .hz1 .top .right .ar_article{margin-bottom:2rem;}
.n_pro_show .hz1 .top .right .kjan a:last-child{display:none;}
.n_pro_show .hz1 .top .right .kjan a{padding:1.25rem 2.125rem;}
.n_pro_show .hz2 .ar_article{padding-top:3rem;}
.n_pro_show .hz2 .h2{font-size:2rem;}
.n_honor ul{grid-template-columns:repeat(2,1fr);gap:1rem;}
.n_honor ul li a{height:12.5rem;}
.n_honor ul li a h6{bottom:1rem;}
.n_txrz ul{grid-template-columns:repeat(2,1fr);gap:1rem;}
.n_txrz ul li a .txt::before{display:none;}
.n_txrz ul li a .img{width:12.0625rem;height:17.8125rem;}
.n_txrz ul li a .txt{margin-top:0;}
.n_page .n_title h2{font-size:2rem;}
.n_about .hz{flex-wrap:wrap;}
.n_about .hz2{grid-template-columns:repeat(1,1fr);}
.n_jyln .hz{flex-wrap:wrap;gap:2rem;}
.n_jyln .ar_article p:first-child{display:none;}
.n_jyln .hz .left .ar_article h4,.n_about .hz .left h4{font-size:2rem;}
.n_fzlc .hz .swiper-slide .txt .ar_article{max-height:none;overflow-y:hidden;padding:0;}
.na_video{padding:6.125rem 0 7.375rem;}
.na_video .hz .txt h2{font-size:2rem;}
.na_video .hz .txt p{font-size:1.5rem;}
#banner{height:40vh;}
#banner .hz h2{font-size:2rem;}
#banner .hz p{display:none;}
#banner .hz a{margin-top:2rem;}
#banner .pagination{display:none;}
#banner .jt{width:3rem;height:3rem;}
.s_product .top{flex-wrap:wrap;gap:2rem;}
.s_product .top .right{text-align:left;}
.s_product .s_title span{margin-bottom:1rem;padding:1rem 1.375rem;}
.s_title h6{font-size:2rem;}
.s_product ul{margin-top:3.75rem;grid-template-columns:repeat(2,1fr);}
.s_product li:nth-child(3),.s_product li:nth-child(4){grid-column:span 1;}
.s_product li .img{height:12.625rem;}
.s_product li .h2{bottom:.875rem;}
.s_title h2{font-size:2rem;}
.s_yyly ul{margin-top:2rem;display:grid;grid-template-columns:repeat(2,1fr);}
.s_yyly li.on,.s_yyly li{width:100%;height:auto;}
.s_yyly li .txt{padding:1rem;width:100%;height:100%;display:flex;flex-direction:column;align-items:center;justify-content:center;opacity:1;bottom:0;}
.s_yyly li .txt a{width:1.75rem;height:1.75rem;bottom:0;position:relative;}
.s_yyly li .h2{opacity:0;}
.s_yyly li:nth-child(5){grid-column:span 2;height:12rem;}
.s_news .w1600{padding:0 15px;}
.s_news .hz .jt{display:none;}
.s_news .snews a .img{height:auto;}
.s_news .s_more{margin-top:3.75rem;}
.s_news .snews a .txt{padding:1.5rem;}
.s_news .snews a .txt .line{margin:1.5rem 0;}
.s_news .hz{margin-top:3.75rem;}
.s_zhzl .hz{grid-template-columns:repeat(1,1fr);}
.s_zhzl .hz .zh_box .top .img{height:8rem;}
.s_zhzl .hz .zh_box .box{flex-wrap:wrap;gap:1rem;}
.s_zhzl .hz .zh_box .box .txt{padding:0;border:0;}
.s_zhzl .hz .zh_box .box{padding:1.5rem;}
.s_zhzl .hz .zh_box .box .logo{max-width:none;}
.s_zhzl .hz .zh_box .box .txt p{line-height:1.5;}
.s_zhzl .hz .zh_box .box .djs font{margin-bottom:1rem;}
.s_about .hz{flex-wrap:wrap;gap:2rem;}
.s_about .hz .right{padding-top:0;}
.s_about ul{grid-template-columns:repeat(2,1fr);margin-top:2rem;}
.n_join,footer,.n_xszx,.n_jyfk,.n_video,.n_down,.n_yqsq,.n_news,.n_news_show,.n_yydl,.n_pro,.n_pro_show .hz1,.n_pro_show .hz2,.n_honor,.n_txrz,.n_page,.n_about,.n_zzjg,.n_jyln,.s_product,.s_yyly,.s_news,.s_about{padding:3.75rem 0;}
.n_case ul{display:grid;grid-template-columns:repeat(3,1fr);gap:1rem;}
.n_case li a .img{height:3.6875rem;display:flex;align-items:center;justify-content:center;}
.n_case li a .img img{width:100%;height:100%;max-width:60%;max-height:60%;object-fit:contain;}
.n_pro .hz .right table tr:nth-child(1)::after{display:none;}.n_pro .hz .right table tr:nth-child(1) th{background-color: #0156ac !important;}
}
@media(max-width:480px){}